TH.BlueTitle { font-family:Helvetica,Arial,Sans-Serif;
               font-weight: bold;
               font-size:18pt;
               color:white;
	       background:blue;}

A.pagelinks{color:blue;
            text-decoration:none;
	    backgroundColor:white;
            font-family:Arial,sans-serif;
	    font-weight:bold;
	    text-align:center;
	    font-size:9pt;}
A.pagelinks:visited {color:blue}
A.pagelinks:active {color:blue; backgroundColor:yellow}
A.pagelinks:hover {color:white;background:blue}
